package m05bBD;
/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m05a1t00_numeraciones</tt>.
 * The table <tt>m05a1t00_numeraciones</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0513T00 (
  COD_SEGH_13    VARCHAR2 (15)    NOT NULL,
  MATRIC_13      VARCHAR2 (20),
  POLIZA_13      VARCHAR2 (20),
  CIA_13         VARCHAR2 (40),
  FALTA_13       VARCHAR2 (20),
  FBAJA_13       VARCHAR2 (20),
  FCADUC_13      VARCHAR2 (20),
  FSOLIC_13      VARCHAR2 (20),
  MODAL_13       VARCHAR2 (20),
  IMPORTE_13     NUMBER(8,2),
  ESTADO_13      VARCHAR2 (20),
  IMPRESO_13     VARCHAR2 (20),
  FIMPRESO_13    VARCHAR2 (20),
  POLIZA_V_13    VARCHAR2 (20),
  PRIMARY KEY ( COD_SEGH_13 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bPoliza implements java.io.Serializable {

  private String pol_codigo          = "";
  private String pol_matricula       = "";
  private String pol_poliza          = "";
  private String pol_cia             = "";
  private String pol_falta           = "";
  private String pol_fbaja           = "";
  private String pol_fcaduc          = "";
  private String pol_fsolic          = "";
  private String pol_modal           = "";
  private String pol_importe         = "";
  private String pol_estado          = "";
  private String pol_impreso         = "";
  private String pol_fimpreso        = "";
  private String pol_polizav         = "";

  public String getPol_codigo(){return pol_codigo;}
  public void setPol_codigo (String n){pol_codigo = n;}
  
  public String getPol_matricula(){return pol_matricula;}
  public void setPol_matricula(String n){pol_matricula = n;}
  
  public String getPol_poliza(){return pol_poliza;}
  public void setPol_poliza(String n){ pol_poliza = n;}
  
  public String getPol_cia(){return pol_cia;}
  public void setPol_cia (String n){pol_cia = n;}
  
  public String getPol_falta(){return pol_falta;}
  public void setPol_falta(String n){pol_falta = n;}
  
  public String getPol_fbaja(){return pol_fbaja;}
  public void setPol_fbaja(String n){ pol_fbaja = n;}
  
  public String getPol_polizav(){return pol_polizav;}
  public void setPol_polizav (String n){pol_polizav = n;}
  
  public String getPol_fimpreso(){return pol_fimpreso;}
  public void setPol_fimpreso(String n){pol_fimpreso = n;}
  
  public String getPol_impreso(){return pol_impreso;}
  public void setPol_impreso(String n){ pol_impreso = n;}
  
  public String getPol_fcaduc(){return pol_fcaduc;}
  public void setPol_fcaduc(String n){ pol_fcaduc = n;}
  
  public String getPol_modal(){return pol_modal;}
  public void setPol_modal (String n){pol_modal = n;}
  
  public String getPol_estado(){return pol_estado;}
  public void setPol_estado(String n){pol_estado = n;}
  
  public String getPol_importe(){return pol_importe;}
  public void setPol_importe(String n){ pol_importe = n;}
  
  public String getPol_fsolic(){return pol_fsolic;}
  public void setPol_fsolic(String n){ pol_fsolic = n;}

  public String toString(){
    String s = "";
    s += "[Codigo  = " + pol_codigo + "]";
    s += "[Importe = " + pol_importe + "]";
    s += "[Impreso = " + pol_impreso + "]";
    s += "[FImpreso = " + pol_fimpreso + "]";
    s += "[Estado = " + pol_estado + "]";
    s += "[FSolic = " + pol_fsolic + "]";
    s += "[Modal = " + pol_modal + "]";
    s += "[FAlta = " + pol_falta + "]";
    s += "[FBaja = " + pol_fbaja + "]";
    s += "[FCaduc = " + pol_fcaduc + "]";
    s += "[Polizav = " + pol_polizav + "]";
    s += "[Poliza = " + pol_poliza + "]";
    s += "[Cia = " + pol_cia + "]";
    s += "[Matricula = " + pol_matricula + "]";
    return s;
  }
 }